/* Navigation */
.nav, .nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	z-index: 180;
	position: relative;
	list-style-type: none;
  
}

.nav li {
	float: none;
	margin: 0;
	padding: 0;
	position: relative;
	list-style-type: none;
	text-align: center;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;

	background: ;
	color: #fff;
	display: block;
	padding: 6px 9px 6px 9px;
	text-decoration: none;
	list-style-type: none;
}

.nav li a:hover {
  background: ;
	color: #666;
	list-style-type: none;


}
#nav-one li:hover a, 
#nav-one li.sfHover a {
  background: ;
  color: #efefef;
  list-style-type: none;
  	
}
#nav-one li:hover ul a, 
#nav-one li.sfHover ul a {
	background: #003D79;
	color: #fff;
	list-style-type: none;
	text-align: left;
	border-bottom-color: #fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-right-color: #fff;
	border-right-width: 1px;
	border-right-style: solid;
	border-left-color: #fff;
	border-left-width: 1px;
	border-left-style: solid
}
#nav-one li:hover ul a:hover, 
#nav-one li.sfHover ul a:hover {
	background: #680D30;
	color: #efefef;
	list-style-type: none;
	text-align: left;
	border-bottom-color: #fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-right-color: #fff;
	border-right-width: 1px;
	border-right-style: solid;
	border-left-color: #fff;
	border-left-width: 1px;
	border-left-style: solid
}

ul.nav#nav-one {
	line-height: ;
}

.nav ul {
	background-color: transparent;
	list-style: none;
	margin: 0;
	width: 180px;
	position: absolute;
	top: -999em;
	left: 0px;
	list-style-type: none;
}

ul.last {
	left: -23px;
}

.nav li:hover ul,
.nav li.sfHover ul {
	top: 1em;
	margin-top: 15px;
	padding-top: 10px;
	list-style-type: none;
	text-align: left;
	line-height: 35px;
}
.nav ul li {
	border: 0;
	float: none;
	list-style-type: none;
}
.nav ul a {
	padding-right: 20px;
	width: 180px;
	white-space: nowrap;
	list-style-type: none;
}
.nav ul a:hover {
  background: #ccc;
  color: #000;
  list-style-type: none;
}
